h1 { font-size: 16pt; }
h2 { font-size: 12pt; }

h3 {font-weight: normal; font-size: 12pt; color: #4a4a4a; padding:4pt 0pt; margin:0pt;}
h3 a, h3 a:visited {color: #4a4a4a; text-decoration: none; }
h3 a:hover {color: #426792; text-decoration: none;}

h4 { font-size: 15px; margin: 20pt 0pt 8pt 0pt; color:#426792;}
h4 a, h4 a:visited {color: #426792; text-decoration: none; }
h4 a:hover {color: #d01216; text-decoration: none;}


a.prog, a.prog:visited, a.prog:hover { font-weight: bold; font-size: 12pt; color: #6da13a; color: #6da13a; text-decoration:none; }
a.prog div { margin:0pt; }

a.descrip, a.descrip:visited, a.descrip:hover { font-weight: bold; font-size: 10pt; color: #505050; text-decoration:none; }
a.descrip div { margin:4pt 0pt 6pt 0pt; }

div.adld {padding-top:8px;}
.adld {font-size:11px; color:#c7d7e7; line-height:11px;}
.adld a, .adld a:visited {text-decoration:none; color:#5a7899;}
.adld a:hover {color: #d01216;}

td.name {font-size: 13px; font-weight:bold; color:#426792; line-height:13px; height:13px;}
td.name a, td.name a:visited { color: #426792; text-decoration: none;}
td.name a:hover {color: #d01216; text-decoration: none;}

a.more div {margin:0pt 0pt 15pt 12pt;}
a.more, a.more:visited {color:#777777; text-decoration:none; font-size:11px; font-style:italic;}
a.more:hover {color: #d01216;}